Subject: Multiple IP addresses = Different Directories

From: Gordon Mercer <[email-masked]>
Date: Tue, 12 Mar 1996 12:41:21 -0500

I was wondering if there was any way to get the wu-ftpd to place anonymous users in different directories according to the IP address they are communicating with. I have a machine running SunOS 4.1.3 and using vif to do multiple IPs on one ethernet interface. I would like to have anonymous ftp logins to the different IP addresses use different local directories. Is there a patch or configuration option that I can use to achieve this?

thanks,

---
Gordon Mercer
digitalNATION Internet Services
(703)642-2800
[email-masked]
---